### Method

# Gdk DmabufTextureBuilderset_offset

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_offset (
      GdkDmabufTextureBuilder* self,
      unsigned int plane,
      unsigned int offset
    )

#### Description [src]

Sets the offset for a plane.

Available since: 4.14

#### Parameters

`plane`

  Type: `unsigned int`

  The plane to set the offset for.

`offset`

  Type: `unsigned int`

  The offset value.